{
  "name": "portfolio-freelance",
  "private": true,
  "version": "1.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "eslint": "eslint ./src",
    "eslint:fix": "eslint ./src --fix"
  },
  "devDependencies": {
    "@eslint/js": "^9.18.0",
    "eslint": "^9.18.0",
    "globals": "^15.14.0",
    "vite": "^6.0.5",
    "vite-plugin-minify": "^2.1.0",
    "vite-plugin-static-copy": "^2.2.0"
  },
  "dependencies": {
    "@emailjs/browser": "^4.4.1",
    "photoswipe": "5.4.4"
  }
}
